/*     157298 : 스크롤 블록/셀 슬라이드 js      */
.empty__157298__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__157298__ p{font-size:17px;font-weight:bold}
.empty__157298__ dl{margin:0;text-align:left;color:#333}
.empty__157298__ dt{margin-bottom:5px;font-size:14px}
.empty__157298__ dd{margin:0;font-size:13px}


/*     157299 : 공백      */
.solid_line__157299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157299__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157299__ {height:60px}
}

/*     157300 : 타이틀 텍스트      */
.title__157300__ {font-size:0; }
.title__157300__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__157300__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__157300__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__157300__ p {padding-bottom:30px; font-size:50px}
	.title__157300__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__157300__ p {font-size:24px;}
}

/*     157301 : 공백      */
.solid_line__157301__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157301__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157301__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157301__ {height:30px}
}

/*     157302 : 장문 텍스트      */
.textarea__157302__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__157302__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     157303 : 공백      */
.solid_line__157303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157303__ {height:30px}
}

/*     157304 : 이미지      */
.img__157304__ {max-width:100%}
.img__157304__ * {box-sizing:border-box}
.img__157304__ a {display:block;vertical-align:top}
.img__157304__ img {width:px;vertical-align:top}

/*     157305 : 이미지      */
.img__157305__ {max-width:100%}
.img__157305__ * {box-sizing:border-box}
.img__157305__ a {display:block;vertical-align:top}
.img__157305__ img {width:px;vertical-align:top}

/*     157306 : 공백      */
.solid_line__157306__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157306__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157306__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157306__ {height:30px}
}

/*     157307 : 공백      */
.solid_line__157307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157307__ {height:60px}
}

/*     160498 : 타이틀 + 서브 타이틀      */
.text_horizontal__160498__ .title__160498__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__160498__ .text__160498__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__160498__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__160498__ .title__160498__ {display:table-cell;width:220px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__160498__ .text__160498__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     157308 : 타이틀 + 서브 타이틀      */
.text_horizontal__157308__ .title__157308__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__157308__ .text__157308__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__157308__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__157308__ .title__157308__ {display:table-cell;width:320px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__157308__ .text__157308__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     157309 : 공백      */
.solid_line__157309__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157309__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157309__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157309__ {height:30px}
}

/*     157310 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__157310__ {max-width:px; margin:0 auto 30px;}
.pm-slide_responsive__157310__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__157310__ a img {border:none;}
.pm-slide_responsive__157310__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__157310__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__157310__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__157310__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#fff; text-align:center;
}
.pm-slide_responsive__157310__ .center {position:relative; z-index:100;}
.pm-slide_responsive__157310__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__157310__ .center img {opacity:1;}
.pm-slide_responsive__157310__ .center .caption {display:block;}

.pm-slide_responsive__157310__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__157310__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__157310__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__157310__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__157310__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__157310__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__157310__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__157310__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__157310__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__157310__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__157310__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__157310__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__157310__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__157310__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__157310__.empty__157310__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__157310__ {margin:0 auto 40px;}
	.pm-slide_responsive__157310__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__157310__ {margin:0 auto 50px;}
	.pm-slide_responsive__157310__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:22px;}
	.pm-slide_responsive__157310__ .item img {max-width:240px; margin:0 auto;}
	.pm-slide_responsive__157310__ .owl-controls .owl-nav .owl-prev {left:-50px;}
	.pm-slide_responsive__157310__ .owl-controls .owl-nav .owl-next {right:-50px;}
}

/*     157311 : 공백      */
.solid_line__157311__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157311__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157311__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157311__ {height:60px}
}

/*     157312 : 공백      */
.solid_line__157312__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157312__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157312__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157312__ {height:60px}
}

/*     157313 : 타이틀 텍스트      */
.title__157313__ {font-size:0}
.title__157313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157313__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157313__ p b {color:#0256d0}

.title__157313__.style_top p {padding-top:10px}
.title__157313__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157313__.style_right p {padding-right:14px}
.title__157313__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157313__.style_bottom p {padding-bottom:12px}
.title__157313__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157313__.style_left p {padding-left:14px}
.title__157313__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157313__.style_circle1 p {padding-left:18px}
.title__157313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157313__.style_circle2 p {padding-left:18px}
.title__157313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157313__ p {font-size:28px}
	.title__157313__.style_top p:before {width:24px}
	.title__157313__.style_right p:before {height:24px}
	.title__157313__.style_bottom p:before {width:24px}
	.title__157313__.style_left p:before {height:24px}
}

/*     157314 : 공백      */
.solid_line__157314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__157314__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157314__ {height:30px}
}

/*     157315 : 셀 설정      */
.cell_option__157315__ {display:table;width:100%}
.cell_option__157315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157315__ {}
}

@media (min-width:1024px){
	.col__157315__ {padding:30px 50px;height:250px;}
}

/*     157316 : 이미지 + 텍스트      */
.img__157316__ {}
.img__157316__ * {box-sizing:border-box;}
.img__157316__ .figure {}
.img__157316__ .figure img {max-width:100%; vertical-align:top;}
.img__157316__ .caption {margin-top:15px; padding:0 5px;}
.img__157316__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157316__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157316__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157316__ .caption .cont li:first-child {margin-top:0;}
.img__157316__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157316__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157316__ {display:table; width:100%; table-layout:fixed;}
	.img__157316__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157316__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157316__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157316__ .figure {width:95px;}
	.img__157316__ .caption {padding-left:50px;}
	.img__157316__ .caption .title {font-size:20px;}
	.img__157316__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157316__ .figure,
	.img__157316__ .caption {padding:10px;}
	.img__157316__ .figure {text-align:center;}
}

/*     157317 : 셀 설정      */
.cell_option__157317__ {display:table;width:100%}
.cell_option__157317__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157317__ {}
}

@media (min-width:1024px){
	.col__157317__ {padding:30px 50px;height:250px;}
}

/*     157318 : 이미지 + 텍스트      */
.img__157318__ {}
.img__157318__ * {box-sizing:border-box;}
.img__157318__ .figure {}
.img__157318__ .figure img {max-width:100%; vertical-align:top;}
.img__157318__ .caption {margin-top:15px; padding:0 5px;}
.img__157318__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157318__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157318__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157318__ .caption .cont li:first-child {margin-top:0;}
.img__157318__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157318__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157318__ {display:table; width:100%; table-layout:fixed;}
	.img__157318__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157318__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157318__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157318__ .figure {width:95px;}
	.img__157318__ .caption {padding-left:50px;}
	.img__157318__ .caption .title {font-size:20px;}
	.img__157318__ .caption .cont li {font-size:16px;}
}


@media (max-width:768px){
	.img__157318__ .figure,
	.img__157318__ .caption {padding:10px;}
	.img__157318__ .figure {text-align:center;}
}

/*     157319 : 공백      */
.solid_line__157319__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__157319__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157319__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157319__ {height:20px}
}

/*     157320 : 셀 설정      */
.cell_option__157320__ {display:table;width:100%}
.cell_option__157320__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__157320__ {}
}

@media (min-width:1024px){
	.col__157320__ {padding:30px 50px;height:250px;}
}

/*     157321 : 이미지 + 텍스트      */
.img__157321__ {}
.img__157321__ * {box-sizing:border-box;}
.img__157321__ .figure {}
.img__157321__ .figure img {max-width:100%; vertical-align:top;}
.img__157321__ .caption {margin-top:15px; padding:0 5px;}
.img__157321__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#0256d0; line-height:1.3em;word-break:keep-all;}
.img__157321__ .caption .cont {margin:8px 0 0; padding:0;word-break:keep-all;}
.img__157321__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__157321__ .caption .cont li:first-child {margin-top:0;}
.img__157321__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

.img__157321__ .caption .cont li b {color:#e84267;}

@media all and (min-width:768px){
	.img__157321__ {display:table; width:100%; table-layout:fixed;}
	.img__157321__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__157321__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__157321__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__157321__ .figure {width:95px;}
	.img__157321__ .caption {padding-left:50px;}
	.img__157321__ .caption .title {font-size:20px;}
	.img__157321__ .caption .cont li {font-size:16px;}
}

@media (max-width:768px){
	.img__157321__ .figure,
	.img__157321__ .caption {padding:10px;}
	.img__157321__ .figure {text-align:center;}
}

/*     157322 : 공백      */
.solid_line__157322__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157322__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157322__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157322__ {height:30px}
}

/*     157323 : 공백      */
.solid_line__157323__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157323__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157323__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157323__ {height:60px}
}

/*     157324 : 타이틀 텍스트      */
.title__157324__ {font-size:0}
.title__157324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__157324__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157324__ p b {color:#0256d0}

.title__157324__.style_top p {padding-top:10px}
.title__157324__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157324__.style_right p {padding-right:14px}
.title__157324__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157324__.style_bottom p {padding-bottom:12px}
.title__157324__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157324__.style_left p {padding-left:14px}
.title__157324__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157324__.style_circle1 p {padding-left:18px}
.title__157324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157324__.style_circle2 p {padding-left:18px}
.title__157324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157324__ p {font-size:28px}
	.title__157324__.style_top p:before {width:24px}
	.title__157324__.style_right p:before {height:24px}
	.title__157324__.style_bottom p:before {width:24px}
	.title__157324__.style_left p:before {height:24px}
}

/*     157325 : 공백      */
.solid_line__157325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157325__ {height:30px}
}

/*     157766 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__157766__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__157766__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.5em;word-break:keep-all;}
.text_list__157766__ ul li:first-child {margin-top:0;}
.text_list__157766__ ul li span {display:table-cell; padding-right:10px; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_list__157766__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__157766__ ul li p {
	display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;
}

.text_list__157766__ ul li p b{color:#e84267;}

.text_list__157766__ ul li {display:table; margin-top:8px; font-size:15px; line-height:1.4em;}
.text_list__157766__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__157766__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__157766__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__157766__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__157766__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (min-width: 1024px){
	.text_list__157766__ ul li {font-size:18px;margin-top:20px;}
}

/*     157328 : 이미지      */
.img__157328__ {max-width:100%}
.img__157328__ * {box-sizing:border-box}
.img__157328__ a {display:block;vertical-align:top}
.img__157328__ img {width:px;vertical-align:top}

/*     157338 : 공백      */
.solid_line__157338__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__157338__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157338__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157338__ {height:30px}
}

/*     157339 : 버튼      */
.button_wrap__157339__ {margin:0 auto;}
.button_wrap__157339__:after {content:'';display:block;clear:both;}

.button__157339__1,
.button__157339__2 {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}

.button__157339__1 a,
.button__157339__2 a {
	display:block;margin:0;padding:10px 35px;border:1px solid #ffffff;border-radius:0px;
	background:transparent;box-sizing:border-box;font-size:18px;font-weight:bold;color:#ffffff;
	text-align:center;letter-spacing:-.03em;line-height:1.3em;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;
}

.button__157339__1 a {color:#0256d0}

.button__157339__1 {background:#fff;}
.button__157339__1 a {border:1px solid #0256d0;}

.button__157339__2 {background:#0256d0;}
.button__157339__2 a {border:1px solid #0256d0;}

.button__157339__1 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 20px center; background-size: 18px;}
.button__157339__2 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 20px center; background-size: 18px;}

.button__157339__1 a:hover {background:url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 15px center;color: #0256d0;background-color:;}
.button__157339__2 a:hover {background:url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:;}

@media all and (min-width:1024px){
	.button_wrap__157339__ {max-width:720px;}
	.button__157339__ a {padding:15px 25px;font-size:15px}
	.button__157339__ a:hover {background-color:#ffffff;color:#fff;}
}
@media all and (max-width:767px){
    .button__157339__1,
    .button__157339__2 {width:100%;margin-left:0;margin-bottom:15px;}
    .button__157339__1 a,
    .button__157339__2 a {font-size:16px;padding:10px 20px;}

	.button__157339__1 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 15px center;}
	.button__157339__2 .go_btn {background: url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 15px center;}

	.button__157339__1 a:hover {background:url(/img_up/shop_pds/mpower/img/e60b.png) no-repeat right 10px center;color: #0256d0;}
	.button__157339__2 a:hover {background:url(/img_up/shop_pds/mpower/img/e60w.png) no-repeat right 10px center;color: #fff;}
}

/*     157329 : 공백      */
.solid_line__157329__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__157329__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157329__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157329__ {height:60px}
}

